@charset "UTF-8";
/* CSS Document */

/* General styles */
body {
        padding:3%;
        margin:0;
        background:#fff;
		font-family: Arial, Helvetica, sans-serif;
    }
	/* Header styles */
#header {
	display:none;
}
	/* column container */
#colmask {
	left:0px;
	width:100%;
}
#colmid {
	left:0px;
}
#colright {
	left:0px;
	width:100%;
}
#col1wrap {
	left:0px;
}
#col1pad {
	left:0px;
}
#col1 {
	top: 0;
	left:0;
	position: relative;
	width:100%;	
}
#col2 {
	display:none;
	}
#col3 {
	display:none; 
}
#main-menu {
	clear:both;
	width: 100%;
	margin-bottom: 10px;
}
#footer {
	clear: both;
  position: relative;
  text-align:center;
  font-size:small;
}
#content {
  height: 800px;
  position: relative;
  overflow: hidden;
}

.mobile {
		visibility:visible;
}
<!-- Basic elements -->
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
}
h1, h2, h3, h4, h5, li {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: x-large;
}
li {
	margin-bottom: 3%;
}
ul li ul {
	margin-top: 3%;
}
a:link {
	color:#933;
	text-decoration:none;
}
a:visited {
	color: #C66;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #CFF;
	background: #600;
}
.details {
	visibility:visible;
}
.etc {
	display:none;
}
.mobile-100-screen {
	width:100%;
}
.mobile-100-screen img {
	width:100%;
}

img {
	margin:10px 0 ppx;
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
	-ms-interpolation-mode: bicubic;
}
<!-- End layout -->

<!-- RI Styles -->
a img { 
	border: none;
}

.footnote {
	font-size: 8px;
	color: #993300;
}

.bottom_bar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	border: 2px dotted #030;
	padding: 4px;
	margin-left: 2px;
}

ol {
	list-style-position: inside;
}
ul {
	list-style-position: outside;
}
.clear {
	clear:left
}

.main_bubble {
	width: 100%;
	border-radius: 15px;
	border: 2px solid #000000;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	text-decoration: none;
	clear: none;
	float: left;
	margin-right: 2%;
	margin-bottom: 10px;
}
.main_bubble_full {
	width: 100%;
	border-radius: 15px;
	border: 2px solid #000000;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	text-decoration: none;
	clear: none;
	float: left;
	margin-right: 2%;
	margin-bottom: 10px;
}
.main_bubble_top {
	background-color: #030;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	font-weight: bold;
	font-size: large;
	width: auto;
	top: 0px;
	margin: 0px;
	line-height: 150%;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 20px;
}
a.main_bubble_top, a.main_bubble_top:link, a.main_bubble_top:visited {
	color: #FFF;
	text-decoration: none;
}
.main_bubble_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 150%;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border: none;
}
.main_bubble_content p {
	margin:0px;
}

.main_bubble_content ul {
	list-style-type:none;
	display:block;
	margin-left: -40px;
	margin-top: 4px;
}
.main_bubble_content li {
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	background:#FFF;
	border: thin solid;
	border-color: #600;
	margin-bottom: 2%;
	display:block;
	font-size: large;
}
.main_bubble_content li a {
	text-decoration:none;
	border-radius: 16px;
	display:block;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	height: 100%;
}

.nolink {
	background-color: #030;
	display:block;
	margin:-10px;
	padding:10px;
}
    .splash_box_long_narrow {
	width: 90%;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 10px 0px 10px 10px;
	background-color: #CFE6DC;
	border: 1px solid #030;
	margin-bottom: 20px;
	margin-top: 10px;
	}

.dropshadow {
	box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
	-moz-box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
	-webkit-box-shadow: 10px 10px 10px rgba(0,0,0,0.5);
	margin-bottom: 10px;
}
.image {
	font-size: small;
	line-height: 100%;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 30px;
	padding-top: 20px;
	padding-bottom: 20px;	
	border-bottom: 2px solid #003366;
	clear:both;
}
.image img {
	width: 100%;
	height:auto;
	margin-bottom: 2%;
	box-shadow: 5px 5px 5px rgba(0,0,0,0.5);						-moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.5);	
	clear: both;
}

.floatleft { 
	float: left;
	margin-right: 3%;
}
.floatright { 
	float: right;
	margin-left: 3%;
}
.more, a.more, a.more:link, .more a, .more a:link, .more a:visited, .more a:hover, a.more:hover, .more a:active, .more a:focus {
	display: inline;
	margin: 0px;
	background-color: #930;
	color: #FFF;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	font-size:xx-large;
	border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	position: relative;
	z-index:2;
	display:block;
	padding-left: 20px;
	padding-right: 40px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: 20%;
	height: 100%;
}


<!-- TOP MENU -->
ul#nav {display:none;}
ul.drop {width: 100%;}
ul.drop a { display:block; color: #fff; font-family: Verdana; font-size: small; font-weight:bold; text-decoration: none; padding: 3px; }
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; border: 1px solid #fff; background: #600; color: #fff; }
ul.drop, ul.drop li ul {background: #FFF;}
ul.drop { position: relative; z-index: 597; float: left;}
ul.drop li { float: left; line-height: 1.2em; vertical-align: middle; zoom: 1; padding: 10px 8px; width: 20%;}
ul.drop ul li { width:auto;}
ul.drop ul li a { display:block; width:auto; }
ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: #F00; }
ul.drop a:hover { background: #F00; }
ul.drop ul { visibility: hidden; position: absolute; bottom: 100%; left: 0; z-index: 598; border: 1px solid #fff; }
ul.drop ul.menu-to-left { visibility: hidden; position: absolute; bottom: 100%; left: -100%; z-index: 598; border: 1px solid #fff; }
ul.drop ul li { float: none; }
ul.drop ul ul { bottom:-95%; left:50%; width:100%;}
ul.drop li:hover > ul { visibility: visible; }

ul.drop a.MenuBarItemSubmenu
{
	background-image: url(MenuBarUp.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;
}
ul.drop ul a.MenuBarItemSubmenu
{
	background-image: url(MenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}
ul.drop a.MenuBarItemSubmenuHover
{
	background-image: url(MenuBarUpHover.gif);
	background-repeat: no-repeat;
	background-position: 100% 0%;
}
ul.drop ul a.MenuBarItemSubmenuHover
{
	background-image: url(MenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 100% 50%;
}
<!-- SIDE MENU -->
ul#MenuBottom {margin: 0 0 0 0px; }
ul.MenuBarUp a { display:block; color: #fff; font-family: Verdana; font-size: xx-large; font-weight: bold; text-decoration: none; padding-right: 30px; padding-bottom: 40px; padding-top: 40px; padding-left: 30px; }
ul.MenuBarUp, ul.MenuBarUp li, ul.MenuBarUp ul { list-style: none; margin: 0; padding: 0; background: #600; color: #fff; }
ul.MenuBarUp { position: relative; z-index: 497; float: left; width:100%; border-bottom-left-radius: 6px; }
ul.MenuBarUp li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px; width:91%; border-bottom-left-radius: 6px; border-bottom-right-radius: 4px; }
ul.MenuBarUp li:hover { position: relative; z-index: 499; cursor: default; background: #F00; }
ul.MenuBarUp a:hover { background: #F00; }
ul.MenuBarUp ul { visibility: hidden; position: absolute; bottom: 100%; left: 10%; z-index: 498; width: inherit; background: #600; }
ul.MenuBarUp ul li { float: none; border: 1px solid #fff; }
ul.MenuBarUp ul ul { bottom: 100%; left: 20%; }
ul.MenuBarUp li:hover > ul { visibility: visible }
ul.MenuBarUp a.MenuBarItemSubmenu
{
	background-image: url(MenuBarRp.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
ul.MenuBarUp ul a.MenuBarItemSubmenu
{
	background-image: url(MenuBarUp.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
ul.MenuBarUp a.MenuBarItemSubmenuHover
{
	background-image: url(MenuBarUpHover.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
ul.MenuBarUp ul a.MenuBarItemSubmenuHover
{
	background-image: url(MenuBarUpHover.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
<!-- BOTTOM MENU -->
ul#MenuBottom {margin: 0 0 0 0px; }
ul.MenuBarUp a { display:block; color: #fff; font-family: Verdana; font-size: large; font-weight: bold; text-decoration: none; padding-right: 10px; padding-bottom: 10px; padding-top: 10px; padding-left: 10px; }
ul.MenuBarUp, ul.MenuBarUp li, ul.MenuBarUp ul { list-style: none; margin: 0; padding: 0; background: #600; color: #fff; }
ul.MenuBarUp { position: relative; z-index: 497; float: left; width:100%; border-bottom-left-radius: 6px; }
ul.MenuBarUp li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px 5px 10px; width:95%; border-bottom-left-radius: 6px; border-bottom-right-radius: 4px; }
ul.MenuBarUp li:hover { position: relative; z-index: 499; cursor: default; background: #F00; }
ul.MenuBarUp a:hover { background: #F00; }
ul.MenuBarUp ul { visibility: hidden; position: absolute; bottom: 100%; left: 10%; z-index: 498; width: inherit; background: #600; }
ul.MenuBarUp ul li { float: none; border: 1px solid #fff; }
ul.MenuBarUp ul ul { bottom: 100%; left: 20%; }
ul.MenuBarUp li:hover > ul { visibility: visible }
ul.MenuBarUp a.MenuBarItemSubmenu
{
	background-image: url(MenuBarUp.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
ul.MenuBarUp ul a.MenuBarItemSubmenu
{
	background-image: url(MenuBarUp.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
ul.MenuBarUp a.MenuBarItemSubmenuHover
{
	background-image: url(MenuBarUpHover.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}
ul.MenuBarUp ul a.MenuBarItemSubmenuHover
{
	background-image: url(MenuBarUpHover.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

/* SLIDE-SIDE MENU*/

{
  box-sizing: border-box;
}

html, body { min-height: 100%; }
a { text-decoration: none; }

.main-header {
  background: linear-gradient(#3F94BF, #246485);
  padding: 5px;
  text-align: center;
  color: white;
  text-shadow: #222 0px -1px 1px;
  position: fixed;
  width: 100%;
  left: 0;
  transition: all 0.3s ease;
}
.main-header a {
    position: absolute;
    left: 20px;
    top: 20px;
    color: white;
    font-size: 32px;
}

.page-wrap {
  float: right;
  width: 100%;
  transition: width 0.3s ease;
}

.main-nav {
  position: fixed;
  top: 0;
  width: 0;
  height: 100%;
  background: #3B3B3B;
  overflow: hidden;
  transition: width 0.3s ease;
}
 .main-nav a {
    display: block;
    background: linear-gradient(#3E3E3E, #383838);
    border-top: 1px solid #484848;
    border-bottom: 1px solid #2E2E2E;
    color: white;
    padding: 15px;
 }
 .main-nav a:hover, .main-nav a:focus {
      background: linear-gradient(#484848, #383838);
    }

.main-nav:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 34px;
    background: linear-gradient(left, rgba(black, 0), rgba(black, 0.4));
}

.content {
  padding: 100px 20px 20px 20px;
}

.close-menu {
  display: none;
}

#main-nav:target {
  width: 20%;
}
#main-nav:target + .page-wrap {
  width: 80%;
}
#main-nav:target + .open-menu {
     display: none; 
  }
#main-nav:target + .close-menu {
     display: block;
  }
#main-nav:target + .main-header {
    width: 80%;
    left: 20%;
  }
  /* JQUERY TABS */
.ui-helper-hidden{display:none}.ui-helper-hidden-accessible{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.ui-helper-reset{margin:0;padding:0;border:0;outline:0;line-height:1.3;text-decoration:none;font-size:100%;list-style:none}.ui-helper-clearfix:before,.ui-helper-clearfix:after{content:"";display:table;border-collapse:collapse}.ui-helper-clearfix:after{clear:both}.ui-helper-clearfix{min-height:0}.ui-helper-zfix{width:100%;height:100%;top:0;left:0;position:absolute;opacity:0;filter:Alpha(Opacity=0)}.ui-front{z-index:100}.ui-state-disabled{cursor:default!important}.ui-icon{display:block;text-indent:-99999px;overflow:hidden;background-repeat:no-repeat}.ui-widget-overlay{position:fixed;top:0;left:0;width:100%;height:100%}.ui-tabs{position:relative;padding:.2em}.ui-tabs .ui-tabs-nav{margin:0;padding:.2em .2em 0}.ui-tabs .ui-tabs-nav li{list-style:none;float:left;position:relative;top:0;margin:1px .2em 0 0;border-bottom-width:0;padding:0;white-space:nowrap}.ui-tabs .ui-tabs-nav li a{float:left;padding:.5em 1em;text-decoration:none;}.ui-tabs .ui-tabs-nav li.ui-tabs-active{margin-bottom:-1px;padding-bottom:1px; }.ui-tabs .ui-tabs-nav li.ui-tabs-active a,.ui-tabs .ui-tabs-nav li.ui-state-disabled a,.ui-tabs .ui-tabs-nav li.ui-tabs-loading a{cursor:text; color:#FFFFFF;}.ui-tabs .ui-tabs-nav li a,.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-active a{cursor:pointer}.ui-tabs .ui-tabs-panel{display:block;border-width:0;padding:.5em .2em;background:none}.ui-widget{font-family:Lucida Grande,Lucida Sans,Arial,sans-serif;font-size:large}.ui-widget .ui-widget{font-size:large}.ui-widget input,.ui-widget select,.ui-widget textarea,.ui-widget button{font-family:Lucida Grande,Lucida Sans,Arial,sans-serif;font-size:large}.ui-widget-content{border:1px solid #a6c9e2;background:#fcfdfd ;color:#000}.ui-widget-content a{color:#933}.ui-widget-content a:hover,.ui-widget-content a:active{color:#FFF; background:#933;}.ui-widget-header{border:1px solid #4297d7;background:#5c9ccc;color:#000;font-weight:bold}.ui-widget-header a{color:#000}.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #c5dbec;background:#dfeffc;font-weight:bold;color:#2e6e9e}.ui-state-default a,.ui-state-default a:link,.ui-state-default a:visited{text-decoration:none;font-size:large;}.ui-state-hover,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-hover,.ui-state-focus,.ui-widget-content .ui-state-focus,.ui-widget-header .ui-state-focus{border:1px solid #79b7e7;background:#d0e5f5;font-weight:bold;color:#1d5987}.ui-state-hover a,.ui-state-hover a:hover,.ui-state-hover a:link,.ui-state-hover a:visited{text-decoration:none;font-size:large;}.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #79b7e7;background:#933;color:#FFF;font-weight:bold;}.ui-state-active a,.ui-state-active a:visited{color:#FFF;text-decoration:none;font-size:large;}.ui-state-active a:link,{color:#FFF;text-decoration:none;font-size:small;}.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #fad42e;background:#fbec88;color:#363636}.ui-state-highlight a,.ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a{color:#363636}.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#fef1ec;color:#cd0a0a}.ui-state-error a,.ui-widget-content .ui-state-error a,.ui-widget-header .ui-state-error a{color:#cd0a0a}.ui-state-error-text,.ui-widget-content .ui-state-error-text,.ui-widget-header .ui-state-error-text{color:#cd0a0a}.ui-priority-primary,.ui-widget-content .ui-priority-primary,.ui-widget-header .ui-priority-primary{font-weight:bold}.ui-priority-secondary,.ui-widget-content .ui-priority-secondary,.ui-widget-header .ui-priority-secondary{opacity:.7;filter:Alpha(Opacity=70);font-weight:normal}.ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled{opacity:.35;filter:Alpha(Opacity=35);background-image:none}.ui-state-disabled .ui-icon{filter:Alpha(Opacity=35)}.ui-corner-all,.ui-corner-top,.ui-corner-left,.ui-corner-tl{border-top-left-radius:5px}.ui-corner-all,.ui-corner-top,.ui-corner-right,.ui-corner-tr{border-top-right-radius:5px}.ui-corner-all,.ui-corner-bottom,.ui-corner-left,.ui-corner-bl{border-bottom-left-radius:5px}.ui-corner-all,.ui-corner-bottom,.ui-corner-right,.ui-corner-br{border-bottom-right-radius:5px}.ui-widget-overlay{background:#aaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;opacity:.3;filter:Alpha(Opacity=30)}.ui-widget-shadow{margin:-8px 0 0 -8px;padding:8px;background:#aaa url(images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x;opacity:.3;filter:Alpha(Opacity=30);border-radius:8px}